/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

// Text truncate
// Requires inline-block or block for proper styling

#text-truncate() {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
